body{
	margin: auto;
	padding: 0px;
	font-size: 11px;
	background-image: url(images/bk.gif);
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #fff;
}
*{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	border: 0px;
	outline: 0px;
}
form{
	padding: 0px;
	margin: 0px;
}
a{
	color: #DE3439;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}
a img{
	border: 0px;
}
div,td,th,span,input,textarea,select{
	font-size: 100%;
	color: #5A676F;	
}
H1 {
	font-size: 260%;
	color: #FF6302;
	font-family: "Comic Sans MS","Courier New", Courier, monospace;	
	margin-bottom: 10px;
}
H2 {
	font-size: 180%;
}
H3 {
	font-size: 240%;
	color: #4EBC41;
	font-weight: normal;
	font-family: "Comic Sans MS","Courier New", Courier, monospace;	
	margin-bottom: 10px;
}
H4 {
	font-size: 120%;
}

#main_cont{
	width: 850px;
	margin: auto;
}
#header{
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 274px;
}
#nav{
	display: block;
}
#cont{
	overflow: auto;
	height: 100%;
	margin-top: 0px;
}
#col_left{
	float: left;
	width: 518px;
}
#col_right{
	float: left;
	width: 280px;
	margin-left: 38px;
	padding-top: 30px;
}
.news_cont{
	overflow: auto;
	height: 100%;
	padding-bottom: 15px;
}
.inner_cont{
	overflow: auto;
	height: 100%;
}/*
.inner_left .news_cont {
	padding-left: 40px;
}
.inner_left .news_cont img{
	position: absolute;
	margin-left: -80px;

}*/
.inner_left,.inner_right{
	float: left;
	width: 265px;
	margin-right: 20px;
}
.inner_right{
	margin-right: 0px;
	width: 185px;	
}
.news_cont img{
	float: left;
	margin-right: 10px;
}
.news_cont a.readmore{
	float: left;
}


a.readmore{
	display: block;
	margin-top: 10px;
	font-weight: bold;
	font-size: 13px;
	background-image: url(images/arr3.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	width: 78px;
	text-decoration: none;
	color: #2AAD1B;
	font-family: "Comic Sans MS","Courier New", Courier, monospace;	
}
a.readmore.pink{
	color: #8759A4;
}

a.readmore:hover{
	text-decoration: underline;
}
.latest_news div{
	margin-bottom: 15px;
}
.latest_news div span{
	color: #FF0000;
	font-weight: bold;
}
.yellow{
	color: #E2CA00;
}
.categories{
	background-image: url(images/categories.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	padding-top: 40px;
	overflow: auto;
	height: 100%;
	min-height: 137px;
	height: auto !important;
	height: 137px;

}
.categories h3{
	color: #FF6302;
	font-size: 25px;
	font-weight: normal;
	margin-bottom: 10px;
}
.categories ul{
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-right: 40px;
}
.categories ul li{
	display: block;
	margin: 0px;
	padding: 0px;
	margin-bottom: 2px;
	background-image: url(images/arr.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 8px;
}
.categories ul li a{
	color: #24A816;
	text-decoration: none;
}
.categories ul.blue li a{
	color: #0086DF;
}
.categories ul.red li a{
	color: #FF4B4B;
}
.categories ul li a:hover{
	text-decoration: underline;
}
.latest_news div span.blue,.blue{
	color: #3FA4E5;
}
#footer{
	margin: auto;
	width: 800px;
	text-align: center;
	line-height:18px;
	color: #268A1C;
	padding-top: 30px;
	padding-bottom: 40px;
	margin-top: 20px;
	font-family: "Comic Sans MS","Courier New", Courier, monospace;
	font-size: 13px;	
	background-image: url(images/footer.gif);
	background-position: center top;
	background-repeat: no-repeat;
}

#footer a{
	color: #268A1C;
	text-decoration: none;
	font-family: "Comic Sans MS","Courier New", Courier, monospace;
	font-size: 13px;	
	
}
#footer a:hover{
	text-decoration: underline;
}

.module{
	background-image: url(images/blue_bk.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-bottom: 20px !important;
	
	overflow: auto;
	height: 100%;

}

.module_top{
	background-image: url(images/blue_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.module_bottom{
	background-image: url(images/blue_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 25px;
	padding-top: 10px;
	padding-bottom: 20px;
	min-height: 100px;
}
.module_bottom h3{
	font-size: 25px;
	margin-bottom: 4px !important;
}

#nutrition .module_bottom h3{
	color: #FF6302 !important;
}
#health .module_bottom h3{
	color: #8F5BAD !important;
}


.module#nutrition{
	background-image: url(images/green_bk.gif);
}
#nutrition .module_top{
	background-image: url(images/green_top.gif);
}

#nutrition .module_bottom{
	background-image: url(images/green_bottom.gif);
}



.module#health{
	background-image: url(images/pink_bk.gif);
}
#health .module_top{
	background-image: url(images/pink_top.gif);
}

#health .module_bottom{
	background-image: url(images/pink_bottom.gif);
}







#contact .module_bottom div#kid{
	position: absolute;
	/*left: -57px;
	top: -2px;*/
	margin-top: -15px;
	margin-left: 170px;
	background-image: url(images/kid.png) !important;
	background-image: url(none);	

	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/kid.png', sizingmethod='crop');
	
	
	
	background-position: left top;
	background-repeat: no-repeat;
	width: 122px;
	height: 163px;
}


/**opera**/
@media all and (min-width: 0px){

	#cont,#contact{
		overflow:hidden !important;
	}
}